Проблемы совместимости NI-A01

16 июня 2016

В связи с необходимостью перехода на сертифицированный пакет драйверов USB устройств Parsec (что необходимо также для поддержки 64-битных платформ Windows) в 2011 году были изменены идентификационные коды устройств, в том числе для NI-A01.

Следствием этого стала невозможной работа NI-A01 (серийные номера выше 062001060) со старыми системами (ParsecNET версии 2.5 и ниже, ParsecNET версии 3 ниже версии 3.2, сборка ниже 506).

Таким образом, если с текущей версией ПО проблем не существует, то при использовании NI-A01 в старых системах имеется проблема несовместимости: устройство определяется как PR-T08 и корректно с ПО не работает.

Для решения данной проблемы была разработана специальная утилита  USBUpdate.exe, с помощью которой можно выпускаемые в настоящее время
NI-A01 перепрограммировать для работы со старыми версиями ПО. С декабря 2011 года утилита на CD вкладывается в упаковку NI-A01. Для выпущенных до этого интерфейсов (где CD не вкладывался) утилиту можно получить через службу технической поддержки или скачать с нашего сайта по ссылке.

Утилита также позволяет решать аналогичные проблемы для настольных считывателей (например, выпускаемый в настоящее время настольный считыватель PR-EH08 заменяет выпускавшиеся ранее считыватели PR-A08 и PR-H08 и не поддерживается ПО ParsecNET ниже версии 2.5 сборка 118).

В связи с необходимостью перехода на сертифицированный пакет драйверов USB устройств Parsecто необходимо также для поддержки 64-битных платформ Windows) в 2011 году были изменены идентификационные коды устройств, в том числе для NI-A01.

Следствием этого стала невозможной работа NI-A01 (серийные номера выше 062001060) со старыми системами (ParsecNETверсии 2.5 и ниже, ParsecNETверсии 3 ниже версии 3.2, сборка ниже 506).

Таким образом, если с текущей версией ПО проблем не существует, то при использовании NI-A01 в старых системах имеется проблема несовместимости: устройство определяется как PR-T08 и корректно с ПО не работает.

Для решения данной проблемы была разработана специальная утилита 

В связи с необходимостью перехода на сертифицированный пакет драйверов USB устройств Parsec (что необходимо также для поддержки 64-битных платформ Windows) в 2011 году были изменены идентификационные коды устройств, в том числе для NI-A01.

Следствием этого стала невозможной работа NI-A01 (серийные номера выше 062001060) со старыми системами (ParsecNET версии 2.5 и ниже, ParsecNET версии 3 ниже версии 3.2, сборка ниже 506).

Таким образом, если с текущей версией ПО проблем не существует, то при использовании NI-A01 в старых системах имеется проблема несовместимости: устройство определяется как PR-T08 и корректно с ПО не работает.

Для решения данной проблемы была разработана специальная утилита  USBUpdate.exe, с помощью которой можно выпускаемые в настоящее время
NI-A01 перепрограммировать для работы со старыми версиями ПО. С декабря 2011 года утилита на CD вкладывается в упаковку NI-A01. Для выпущенных до этого интерфейсов (где CD не вкладывался) утилиту можно получить через службу технической поддержки или скачать с сайта www.parsec.ru.

Утилита также позволяет решать аналогичные проблемы для настольных считывателей (например, выпускаемый в настоящее время настольный считыватель PR-EH08 заменяет выпускавшиеся ранее считыватели PR-A08 и PR-H08 и не поддерживается ПО ParsecNET ниже версии 2.5 сборка 118).

USBUpdate.exe, с помощью которой можно выпускаемые в настоящее время
NI-A01 перепрограммировать для работы со старыми версиями ПО. С декабря 2011 года утилита на CD вкладывается в упаковку NI-A01. Для выпущенных до этого интерфейсов (где CD не вкладывался) утилиту можно получить через службу технической поддержки или скачать с сайта www.parsec.ru.

Утилита также позволяет решать аналогичные проблемы для настольных считывателей (например, выпускаемый в настоящее время настольный считыватель PR-EH08 заменяет выпускавшиеся ранее считыватели PR-A08 и PR-H08 и не поддерживается ПО ParsecNET ниже версии 2.5 сборка 118).

Вернуться к списку статей